Subject: Masculinity-Fathers gift
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 29 Feb 2004 07:00:29 +1000

Issue No. 79-1st March, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Mark Latham gave a great address at the National Press Club last week.  Anyone would think that he was reading from the policy development from the National Strategic Conference on Fatherhood held in Parliament House last August.  The truth of the matter is that the Opposition Leader was very aware of the problems that face men in the 21st century. long before he spoke at the NSCF.

Mark majored in the need to develop a national mentoring program for our children and boys in particular.  He spoke about the crisis in masculinity that is affecting our boys as they grow up.  Almost a million children in Australia grow up fatherless today.  For many others, dad is at home, but the lights aren’t on.  Dad is consumed by other things such as work or sport and his children suffer as a result.

Mark was attacked by many so called experts for saying that there is a crisis in masculinity.  It is interesting to note that those who attacked him were either women, or male feminist academics firing salvos from their ivory towers.  Mark is not the first to talk about the crisis in masculinity, nor will he be the last.  Why do almost 2,000 men a year commit suicide in Australia today?   Why does TV sitcom after TV sitcom feature men as patriarchal idiots who are only good to laugh at?  Why are our boys doing so badly at school compared with our girls?  Why do our femocentric family courts award custody in over 90% of cases to the mother?  Are our fathers that bad?  We have a crisis in masculinity of massive proportions.  It is much easier to be a woman in our femocentric world than a man.

I recently asked the following question at a men’s breakfast where I was the speaker.  “Who feels that their manhood or fatherhood has been demeaned or marginalised by our society?”  Ninety per cent of the guys put up their hand.  The audience included many young men, dads and grandfathers.  The audience was typical of the average demographic in suburbia.  Would as many have put up their hands if there had been women present?  I think not, to quote St Augustine, ‘Men lead lives of quiet desperation’.  Australian men seem to lead lives of really quiet desperation.

Susan Faludi, a well known feminist author, in her groundbreaking book called, ‘Stiffed – The Betrayal of Modern Man’, © 2000 page 41, says, ‘Why despite a crescendo of random tantrums, have they (men) offered no methodical, reasoned response to their predicament.  Given the untenable and insulting nature of the demands placed on men to prove themselves in our culture, why don’t men revolt? . . . This seems to me to be the real question that lurks behind the ‘masculinity crisis’ facing American society: not that men are fighting against women’s liberation, but they have refused to mobilise for their own – or their society’s – liberation’.  Strong words from one of the sisters but what a challenge, and coming from a woman!

That’s what the Fatherhood Foundation is all about – mobilising you to be a great man and a great dad.  You must accept that being a man is a wonderful thing.  As my good friend, Don Bowak, President of Men’s Health & Wellbeing says, “Families have suffered terribly because of the loss of masculine input”.  Families need masculine and feminine input to succeed.  If we as men allow ourselves to be emasculated by our femocentric society, our children and also our families will continue to suffer.

Warren Farrell in his book, ‘Women can’t Hear what Men don’t say’, writes, ‘For the first time in history the sexes have an opportunity to redefine love, to create not a women’s movement, blaming men or a men’s movement blaming women but a gender transition movement.  In the past we have been challenged by a paradox:  political movements have been led by mostly unhealthy people, but few healthy changes have occurred without political movements.

In the future we are challenged with the possibility of a movement producing healthy changes being led mostly by healthy people.  This will happen only if men do their homework, study their internal world, have the courage to take their perspectives to the external world and invite women to join them.  Men can’t say what men don’t know, and women can’t hear what men don’t say.

Lovework

Do your homework.  Think about who you are.  Study your internal world.  Accept that you are a man and be thankful for your masculinity.  Your family needs your manhood as much as your children need your wife’s womanhood.  Be proud of this fact and join the revolution.  Remember, the revolution starts within you.

Yours for the inward revolution

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING – TRANSIT TRAUMA

Resilience: It’s a word that conjures up tough exteriors, military like determination, and often related to the adults in society. However, after chatting to a young mother at playgroup today, it became more and more evident to me that resilience pertains to children more often than we care to consider.

This young mum was sharing her pain, the pain of the last few weeks with her child starting school in a totally foreign environment. You see, these people moved up to the Sunshine Coast just a few months ago, and are finding the transition a little tough.  Her ‘baby’ comes home from school crying every day, just wanting to go back to his old school where his old friends would be, laughing and playing together. He absolutely hates his new school, and wants to “go home”. As this young mum continued the tears welled up in her eyes, still coming to grips with the daily challenge. It just breaks your heart, knowing that the decision to move to a new area was the parents call, thinking it would be ‘great’ for the ‘whole’ family. And then, to see the thing most precious in your lives, your children, totally shattered and upset every day, not their usual happy self…it really tears you up.

As we talked, I reflected on our move up here about 18 months ago, and remembered the heartache that we went through, with our little daughter experiencing the very same problems. We saw our baby girl, usually bouncy and happy, transformed into a dishevelled mess, and it was all our fault. And it didn’t stop there…you see it was my idea to move up here, and after countless days of phone calls from the school and teary farewells, my wife started to unwillingly and perhaps unknowingly shift the blame to me. “It was your idea!!!”…It’s all your fault!!!”…'You made us move up here!!!' I know she didn’t really blame me for my daughters problems, but when things are tough, and the end is nowhere in sight, you feel the need to blame someone.

Needless to say, the problem did fade with time, new friends were made, teachers come on board to assist, and countless prayers all combined to help our baby girl get through the problem. 18 months later my little miss is just that…countless friends, countless parties, countless phone calls…It’s a girl thing. Anyway, I tried very subtly to reinforce this positive outcome to the young mum, trying to at least provide some light to the very dark tunnel through my own experiences. I suppose the moral to my story was the fact that kids are resilient, they bounce back, they soldier on, and more often than not forgetting the past. I reckon God has given children very small memory retention in those early years for a purpose.

So, to all those parents who have been in a similar position, or perhaps in that position now, have faith. Kids ARE tough and they will recover. Providing a balance of love and affection, some wise counsel and supportive friends and family…our little ones will get through these tough days.

Till next time, Paul

_________________________________________________________

Paul and his wife are the Children’s Ministry Coordinators for the Goodlife Community Centre in Buderim, QLD. Paul has children aged two, ten and thirteen years. Paul is an active surfer and a family man who hasn't lost his sense of humour.

Back to top

Grandads

The Lost Arts of Parenting:

Kissing & Disciplining

By Leo Talbot

I used to think that it was really tough of my dad to expect me, at age 18 (in 1958), to be home at 8:30 in the evenings on Thursday and Friday nights, so that my mother would feel secure in the house with my little sister. This had been the requirement for a number of years and it included Tuesday and Sunday nights as well.

The reason for this ‘cruel and unusual punishment’ was this: My father ran a two-up school in Melbourne. Tuesday, Thursday, Friday and Sunday nights were the nights the ‘school’ operated. Dad would leave home at 8:30p.m. and would not return until around three the next morning.

He simply insisted that I be home before he left.

I remember one evening when I was home at the appointed hour only to abscond after his departure. Unfortunately my timing was lousy because he returned about an hour later to find that I was an absentee son. My mother knew where I would be so she sent my little sister to tell me that I should return home ‘in haste’. When I arrived I was greeted by a ‘not-happy-Leo’ father.  It was only the second time in my life when my father responded physically, albeit very mildly. I was about fifteen at the time.

I have never asked my mother (she is 86 now and I am 62 )if she really was nervous in the house without a male, and although it seemed unreasonable at the time, I never resented my mother’s need for my presence. I knew that she felt for me. All my mates were out having ‘fun’ and I was at home (no TV until ’56) with mum and my little sister. Mum and I have maintained a very strong mother/son relationship for which I thank my dad. He passed on in 1980 at the age of 64.

There were other requirements as well, and I mean requirements, not just requests. On the evenings that I could remain out late I was expected to come into my parents’ room and kiss my mother before going to bed; no matter what time I arrived home. This was a ‘tradition’: my father always kissed his mother before going to bed up until the day she died.

Dad’s mum lived with us in North Melbourne and dad would go quietly into her room at 3 or 4 am in the morning and give his mother a kiss. One morning, when  bending over his aged mother to deliver the ritual: loving son’s, good-morning-I’m-home-safely-from-the-two-up kiss, he discovered that she had passed away.

In many ways kissing between mother and son, or between father and son, has become unfashionable in this day and age.  But love is never out of fashion.  It is a way to honour those we love that can never be replaced.  You are never too young to learn and never too old to start.

__________________________________________________________

Leo Talbot has 4 daughters and 10 grandchildren and has been happily married for 40 years.  He has a background in Strategic Sales and IT.

Back to top

Laughter

Car v Computer

Courtesy Joe Bryant

At a  computer expo (COMDEX), Bill Gates reportedly compared the computer industry with the auto industry and stated, 'If GM had kept up with technology like the computer industry has, we would all be driving $25.00 cars that got 1,000 miles to the gallon'.

In response to Bill's comments, General Motors issued a press release stating:  If GM had developed technology like! Microsoft, we would all be driving cars with the following characteristics:

1. For no reason whatsoever, your car would crash twice a day.

2. Every time they repainted the lines in the road, you would have to buy a new car.
3. Occasionally your car would die on the freeway for no reason. You would have to pull to the side of the road, close all of the windows, shut off the car, restart it, and reopen the windows before you could continue. For some reason you would simply accept this.

4. Occasionally, executing a manoeuvre such as a left turn would cause your car to shut down and refuse to restart, in which case you would have to reinstall the engine.
5. Macintosh would make a car that was powered by the sun, was reliable, five times as fast and twice as easy to drive - but would run on only five percent of the roads.
6. The oil, water temperature, and alternator warning lights would all be replaced by a single 'This Car Has Performed An Illegal Operation' warning light.

7. The airbag system would ask 'Are you sure?' before deploying.

8. Occasionally, for no reason whatsoever, your car would lock you out and refuse to let you in until you simultaneously lifted the door handle, turned the key and grabbed hold of the radio antenna.

9. Every time a new car was introduced car buyers would have to learn how to drive all over again because none of the controls would operate in the same manner as the old car.

10. You'd have to press the 'Start' button to turn the engine off.

Back to top

Single Dads

Child Support Unfairness

Australia’s Child Support Scheme is one of the worst and most unfair systems in the world. This is to the point where more and more liable parents are being forced into unemployment. Children from separated families are being paid less and less each year.

Carers are receiving an average reduction of $5 per week per child every year. The current average child support payment is now only $35 per week per child. This is as a result of 240,000 liable parents now being unemployed as a result of our child support scheme.

No one disputes the fact that both parents should be responsible for supporting their children. However the Child Support Scheme targets “soft targets” - that is, those people who are on the PAYG system.

It is relatively easy for the bureaucrat to track down the PAYG liable parents. This is through the tax file number system. It is not so easy to track down people who are self-employed.

PAYG taxpayers generally more easily fall into financial difficulties. This is because of a lack of assets and a lower income earning potential with which to pull themselves out of these difficulties. As a result, the PAYG liable parent simply falls into long-term unemployment when targeted by the Child Support Agency.

The Labor Party when in government introduced the Child Support Scheme in 1989. They did this by enacting legislation under the name of the Child Support (Assessment) Act 1989. The associated legislation called the Child Support (Registration & Collection) Act 1988 had been passed by Parliament the previous year.

This is despite the fact that adequate legislation already existed in the Family Law Act 1975. This legislation allowed for child support matters to be determined on an individual basis and not an inflexible formula that exists in the new legislation..

At present, three (3) people per day are committing suicide in Australia because of family law and child support problems. These problems can be substantially removed by repealing our current child support legislation. This legislation is the enabling legislation for the Child Support Agency which would be abolished.

We need to bring the parents back into the decision-making process.

___________________________________________________

John Flanagan.

John Flanagan has two (2) twin daughters aged 7 years. He is a non-resident parent.

John is also the Assistant Secretary of the Fairness in Child Support (F.I.C.S.) group located in Wollongong.

Back to top

Special Feature

THE COOLEST DAD IN THE UNIVERSE

By Angie K. Ward-Kucer

He was 50 years old when I was born, and a 'Mr Mom' long before anyone had a name for it. I didn't know why he was home instead of Mom, but I was young and the only one of my friends who had their Dad around. I considered myself very lucky.

Dad did so many things for me during my grade-school years. He convinced the school bus driver to pick me up at my house instead of the usual bus stop that was six blocks away. He always had my lunch ready for me when I came home – usually peanut butter and jelly sandwich that was shaped for the season. My favourite was at Christmas. The sandwiches would be sprinkled with green sugar and cut in the shape of a tree.

As I got a little older and tried to gain my independence, I wanted to move away from those 'childish' signs of his love. But he wasn't going to give up. In High School and no longer able to go home for lunch, I began taking my own. Dad would get up a little earlier and make it for me. I never knew what to expect. The outside of the sack might be covered with his rendering of a mountain scene (it became his trademark) or a heart inscribed with 'Dad-n-Angie K.K.' in its centre. Inside there would be a napkin with that same heart or an 'I love you'.  Many times he would write a joke or a riddle, such as 'Why don't they ever call it a momsicle instead of a popsicle?' He always had some silly saying to make me smile and let me know that he loved me.

I used to hide my lunch so no one would see the bag or read the napkin, but that didn't last long. One of my friends saw the napkin one day, grabbed it, and passed it around the lunch room. My face burned with embarrassment. To my astonishment, the next day all my friends were waiting to see the napkin. From the way they acted, I think they all wished they had someone who showed them that kind of love. I was so proud to have him as my father. Throughout the rest of my high school years, I received those napkins, and still have the majority of them.

And still it didn't end. When I left home for college (the last one to leave) I thought the messages would stop. But my friends and I were glad that his gestures continued.

I missed seeing my Dad every day after school and so I called him a lot. My phone bills got to be pretty high. It didn't matter what we said: I just wanted to hear his voice. We started a ritual during that first year that stayed with us. After I said goodbye he always said, 'Angie?' 'Yes Dad', I'd reply. 'I love you.'  'I love you too Dad'.

I began getting letters almost every Friday. The front-desk staff always knew who the letters were from - the return address said 'The Hunk'. Many times the envelopes were addressed in crayon and along with the enclosed letters were usually drawings of our cat or dog, stick figures of him and Mom, and if I had been home the weekend before, of me racing around town with friends and using the house as  a pit stop. He also had his mountain scene and the heart-encased inscription, 'Dad-n-Angie K.K.'

The mail was delivered every day right before lunch, so I'd have his letters with me when I went to the cafeteria. I realised it was useless to hide them because my roommate was a high school friend who knew about his napkins. Soon it became a Friday afternoon ritual. I would read the letters, and the drawing and envelope would be passed around.

It was during this time that Dad became stricken with cancer. When the letters didn't come on Friday, I knew that he had been sick and wasn't able to write. He used to get up a 4am so he could sit in the quiet house and do his letters. If he missed his Friday delivery, the letters would usually come a day or two later. But they always came. My friends used to call him 'Coolest Dad in the Universe' and one day they sent him a card bestowing that title, signed by all of them. I believe he taught all of us about a father's love. I wouldn't be surprised if my friends started sending napkins to their children. He left an impression that would stay with them and inspire them to give their own children their expression of their love.

Throughout my four years of college, the letters and phone calls came at regular intervals. But then the time came when I decided to come home and be with him because he was growing sicker, and I knew that our time together was limited. Those were the hardest days to go through. To watch this man, who always acted so young, age past his years.  In the end he didn't recognize who I was and would call me the name of a relative he hadn't seen in many years. Even though I knew it was due to his illness, it still hurt that he couldn't remember my name.

I was alone with him in his hospital room a couple of days before he died. We held hands and watched TV. As I was getting ready to leave, he said, 'Angie?' 'Yes, Dad' 'I love you'. 'I love you too Dad'

Back to top

Thought for the Week

Men can’t say what men don’t know

and women can’t hear
what men don’t say

Warren Farrell - author

Back to top

News & Info

Dads on the Air are keeping the joint custody debate going with an interview with Grandparents in Distress last week.

http://www.dadsontheair.com/index.php?page=showcomments&id=146

___________________________________________________________

Son cannot Forgive Father

This is a sad story of a fathers betrayal.

http://www.news.com.au/common/story_page/0,4057,8797218%255E1702,00.html

Back to top

Dad's Prayer

Dear God

Thank you for making me a man.

Thank you for the gift of masculinity.

Help me to use it wisely.

Help me to study my internal world

in order to understand what makes me tick.

Help me to take that perspective

to the outside world.

Help me share this with my wife and children.

Help me be part of the revolution,

the revolution of love expressed through

the gift of my own masculinity.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.